[IronPython] Version issue in IronPython.codeplex.com

Dino Viehland dinov at microsoft.com
Tue Jul 13 10:55:03 PDT 2010


I think for simplicity of building the MSI it doesn't mention the version.  

The download from the site that says it's 2.6.1 for .NET 4.0 is indeed 2.6.1
for .NET 4.  

> -----Original Message-----
> From: users-bounces at lists.ironpython.com [mailto:users-
> bounces at lists.ironpython.com] On Behalf Of Max Yaffe
> Sent: Tuesday, July 13, 2010 8:55 AM
> To: users at lists.ironpython.com
> Subject: [IronPython] Version issue in IronPython.codeplex.com
> 
> I'm trying to update my IronPython installation from the codeplex site.
> The web page text says: IronPython 2.6.1 for NET 4.0 msi
> 
> But the downloaded file says IronPython.msi. The installation also says
> IronPython 2.6.  So what is being installed?  2.6 or 2.6.1?
> 
> I do also have an installaller called: IronPython-2.6.1 RC1.msi   Should I
> use this one instead?
> 
> Thanks,
> Max
> 
> _______________________________________________
> Users mailing list
> Users at lists.ironpython.com
> http://lists.ironpython.com/listinfo.cgi/users-ironpython.com


More information about the Users mailing list